=== debian/control ===
Source: todo.txt-gtd
Section: text
Priority: optional
Maintainer: David Steele <steele@debian.org>
Build-Depends:
    debhelper-compat (=13),
    bash-completion,
    dh-python,
    python3-all,
    python3-setuptools,
    python3-pytest-runner,
    python3-pytest,
    python3-mock,
    python3-configargparse,
    python3-relatorio,
    pandoc,
X-Python3-Version: >= 3.6
Standards-Version: 4.1.1
Rules-Requires-Root: no
Homepage: https://davesteele.github.io/todo.txt-gtd/
Vcs-Git: https://github.com/davesteele/todo.txt-gtd.git
Vcs-Browser: https://github.com/davesteele/todo.txt-gtd

Package: todo.txt-gtd
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, todo.txt-base, topydo
Recommends: todotxt-cli
Description: scripts to manage todo.txt in a GTD fashion
 A suite of scripts that support processing todo.txt files according to the
 precepts of the Getting Things Done philosophy.
