## todo.txt-gtd 0.7

=== debian/changelog ===
todo.txt-gtd (0.7) unstable; urgency=medium

  * Declare conflict with turnin-ng (Closes: #981145).

 -- David Steele <steele@debian.org>  Thu, 18 Feb 2021 09:37:37 -0500
