## todo.txt-gtd 0.8

=== debian/changelog ===
todo.txt-gtd (0.8) unstable; urgency=medium

  * Speed-up application launch.

 -- David Steele <steele@debian.org>  Fri, 19 Feb 2021 21:50:47 -0500
