=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,8 @@
 
 override_dh_auto_install:
 	dh_auto_install
+	cp debian/project.launch debian/todo.txt-gtd/usr/share/todo.txt-gtd/project
+	cp debian/gtdcleanup.launch debian/todo.txt-gtd/usr/share/todo.txt-gtd/gtdcleanup
 	for dir in prehooks posthooks; do \
 	  mkdir -p debian/todo.txt-gtd/etc/todo.txt-base/$$dir; \
 	  cp debian/50-gtdcleanup debian/todo.txt-gtd/etc/todo.txt-base/$$dir; \
