## todo.txt-gtd 0.9

=== debian/changelog ===
todo.txt-gtd (0.9) unstable; urgency=medium

  * Add the counttodo(1) command.
  * Fix a bug for todo paths containing a space.

 -- David Steele <steele@debian.org>  Thu, 24 Aug 2023 12:40:33 -0400
