=== debian/control ===
--- 
+++ 
@@ -10,14 +10,13 @@
     python3-setuptools,
     python3-pytest-runner,
     python3-pytest,
-    python3-mock,
     python3-configargparse,
     python3-relatorio,
     pandoc,
 X-Python3-Version: >= 3.6
-Standards-Version: 4.1.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: https://davesteele.github.io/todo.txt-gtd/
+Homepage: https://github.com/davesteele/todo.txt-gtd
 Vcs-Git: https://github.com/davesteele/todo.txt-gtd.git
 Vcs-Browser: https://github.com/davesteele/todo.txt-gtd
