=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export PYBUILD_NAME=todo_txt_gtd
 export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/todo.txt-gtd\
  --install-scripts=/usr/share/todo.txt-gtd
-export PYBUILD_TEST_PYTEST=1
+export PYBUILD_TEST_PYTEST=0
 
 manpages = $(shell (ls debian/*.md | sed 's/.md//'))
 
@@ -21,6 +21,7 @@
 
 override_dh_auto_install:
 	dh_auto_install
+	rm -rf debian/todo.txt-gtd/usr/share/todo.txt-gtd/.pytest_cache
 	cp debian/project.launch debian/todo.txt-gtd/usr/share/todo.txt-gtd/project
 	cp debian/gtdcleanup.launch debian/todo.txt-gtd/usr/share/todo.txt-gtd/gtdcleanup
 	for dir in prehooks posthooks; do \
