=== debian/tests/control ===
Tests: pytest.sh
Depends: @, @builddeps@
