## todo.txt-gtd 0.11

=== debian/changelog ===
todo.txt-gtd (0.11) unstable; urgency=medium

  * Change build to PEP517 poetry.
  * Avoid updating todo.txt if there is no change.
  * Misc cleanup.

 -- David Steele <steele@debian.org>  Thu, 03 Apr 2025 14:53:12 -0400
