## todo.txt-gtd 0.12

=== debian/changelog ===
todo.txt-gtd (0.12) unstable; urgency=medium

  * Auto-enable "@~" task if prev task is done

 -- David Steele <steele@debian.org>  Thu, 01 Jan 2026 13:32:39 -0500
