=== debian/control ===
--- 
+++ 
@@ -7,10 +7,7 @@
     bash-completion,
     dh-python,
     python3-all,
-    python3-setuptools,
-    python3-pytest-runner,
     python3-pytest,
-    python3-configargparse,
     python3-poetry,
     pybuild-plugin-pyproject,
     pandoc,
